## r-cran-mixtools 1.0.2

=== DESCRIPTION ===
Package: mixtools
Version: 1.0.2
Date: May 14 2014
Title: Tools for analyzing finite mixture models
Authors@R: c(person("Derek", "Young", role = c("aut", "cre"),
	email = "dsy109@stat.psu.edu"),
	person("Tatiana", "Benaglia", role = "aut"),
	person("Didier", "Chauveau", role = "aut"),
	person("David", "Hunter", role = "aut"),
	person("Ryan", "Elmore", role = "ctb"),
	person("Thomas", "Hettmansperger", role = "ctb"),
	person("Hoben", "Thomas", role = "ctb"),
	person("Fengjuan", "Xuan", role = "ctb"))
Depends: R (>= 2.10.0), boot, MASS, segmented
Description: A collection of R functions for analyzing finite mixture models.  This package is based upon work supported by the National Science Foundation under Grant No. SES-0518772.
License: GPL (>= 2)
Packaged: 2014-05-14 00:49:51 UTC; dsy109
Author: Derek Young [aut, cre],
  Tatiana Benaglia [aut],
  Didier Chauveau [aut],
  David Hunter [aut],
  Ryan Elmore [ctb],
  Thomas Hettmansperger [ctb],
  Hoben Thomas [ctb],
  Fengjuan Xuan [ctb]
Maintainer: Derek Young <dsy109@stat.psu.edu>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-05-14 07:27:27

=== debian/changelog ===
r-cran-mixtools (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * Add documentation about source of binary files in d/README.source

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jun 2014 22:13:13 +0200

r-cran-mixtools (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #739445)

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2014 15:19:01 +0100

=== debian/control ===
Source: r-cran-mixtools
Section: gnu-r
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-boot,
               r-cran-mass,
               r-cran-segmented
Standards-Version: 3.9.5
Homepage: http://cran.r-project.org/web/packages/mixtools
Vcs-Git: git://anonscm.debian.org/debichem/packages/r-cran-mixtools.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debichem/packages/r-cran-mixtools.git

Package: r-cran-mixtools
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends},
         r-cran-boot,
         r-cran-mass,
         r-cran-segmented
Description: GNU R tools for analyzing finite mixture models
 The GNU R mixtools package is a collection of R functions for analyzing
 finite mixture models. This package is based upon work supported by the
 National Science Foundation under Grant No. SES-0518772.

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/R/debian/r-cran.mk

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/mixtools_([\d\.]*).tar.gz

## r-cran-mixtools 1.0.4

=== debian/changelog ===
r-cran-mixtools (1.0.4-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * cme fix dpkg-control 
  * Canonical homepage for CRAN
  * d/watch: version=4
  * moved debian/upstream to debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Sun, 13 Nov 2016 22:39:11 +0100

=== debian/control ===
Source: r-cran-mixtools
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-boot,
               r-cran-mass,
               r-cran-segmented
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/r-cran-mixtools.git
Vcs-Git: https://anonscm.debian.org/git/debichem/packages/r-cran-mixtools.git
Homepage: https://cran.r-project.org/package=mixtools

Package: r-cran-mixtools
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for analyzing finite mixture models
 The GNU R mixtools package is a collection of R functions for analyzing
 finite mixture models. This package is based upon work supported by the
 National Science Foundation under Grant No. SES-0518772.

## r-cran-mixtools 1.1.0

=== DESCRIPTION ===
Package: mixtools
Version: 1.1.0
Date: 2017-03-10
Title: Tools for Analyzing Finite Mixture Models
Authors@R: c(person("Derek", "Young", role = c("aut", "cre"),
	email = "derek.young@uky.edu"),
	person("Tatiana", "Benaglia", role = "aut"),
	person("Didier", "Chauveau", role = "aut"),
	person("David", "Hunter", role = "aut"),
	person("Ryan", "Elmore", role = "ctb"),
	person("Thomas", "Hettmansperger", role = "ctb"),
	person("Hoben", "Thomas", role = "ctb"),
	person("Fengjuan", "Xuan", role = "ctb"))
Depends: R (>= 3.2.0)
Imports: MASS, segmented, stats, survival
Description: Analyzes finite mixture models for various parametric and semiparametric settings.  This includes mixtures of parametric distributions (normal, multivariate normal, multinomial, gamma), various Reliability Mixture Models (RMMs), mixtures-of-regressions settings (linear regression, logistic regression, Poisson regression, linear regression with changepoints, predictor-dependent mixing proportions, random effects regressions, hierarchical mixtures-of-experts), and tools for selecting the number of components (bootstrapping the likelihood ratio test statistic and model selection criteria).  Bayesian estimation of mixtures-of-linear-regressions models is available as well as a novel data depth method for obtaining credible bands.  This package is based upon work supported by the National Science Foundation under Grant No. SES-0518772.
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2017-03-10 01:29:29 UTC; derekyoung
Author: Derek Young [aut, cre],
  Tatiana Benaglia [aut],
  Didier Chauveau [aut],
  David Hunter [aut],
  Ryan Elmore [ctb],
  Thomas Hettmansperger [ctb],
  Hoben Thomas [ctb],
  Fengjuan Xuan [ctb]
Maintainer: Derek Young <derek.young@uky.edu>
Repository: CRAN
Date/Publication: 2017-03-10 08:50:20

=== debian/changelog ===
r-cran-mixtools (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)
  * Build-Depends: r-cran-survival

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 08:17:28 +0200

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-boot,
                r-cran-mass,
-               r-cran-segmented
-Standards-Version: 3.9.8
+               r-cran-segmented,
+               r-cran-survival
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/r-cran-mixtools.git
 Vcs-Git: https://anonscm.debian.org/git/debichem/packages/r-cran-mixtools.git
 Homepage: https://cran.r-project.org/package=mixtools

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/mixtools_([\d\.]*).tar.gz

## r-cran-mixtools 1.2.0

=== DESCRIPTION ===
Package: mixtools
Version: 1.2.0
Date: 2020-02-05
Title: Tools for Analyzing Finite Mixture Models
Authors@R: c(person("Derek", "Young", role = c("aut", "cre"),
	email = "derek.young@uky.edu", comment = c(ORCID = "0000-0002-3048-3803")),
	person("Tatiana", "Benaglia", role = "aut"),
	person("Didier", "Chauveau", role = "aut"),
	person("David", "Hunter", role = "aut"),
	person("Ryan", "Elmore", role = "ctb"),
	person("Thomas", "Hettmansperger", role = "ctb"),
	person("Hoben", "Thomas", role = "ctb"),
	person("Fengjuan", "Xuan", role = "ctb"))
Depends: R (>= 3.5.0)
Imports: kernlab, MASS, segmented, stats, survival
Description: Analyzes finite mixture models for various parametric and semiparametric settings.  This includes mixtures of parametric distributions (normal, multivariate normal, multinomial, gamma), various Reliability Mixture Models (RMMs), mixtures-of-regressions settings (linear regression, logistic regression, Poisson regression, linear regression with changepoints, predictor-dependent mixing proportions, random effects regressions, hierarchical mixtures-of-experts), and tools for selecting the number of components (bootstrapping the likelihood ratio test statistic, mixturegrams, and model selection criteria).  Bayesian estimation of mixtures-of-linear-regressions models is available as well as a novel data depth method for obtaining credible bands.  This package is based upon work supported by the National Science Foundation under Grant No. SES-0518772.
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2020-02-06 13:42:31 UTC; derekyoung
Author: Derek Young [aut, cre] (<https://orcid.org/0000-0002-3048-3803>),
  Tatiana Benaglia [aut],
  Didier Chauveau [aut],
  David Hunter [aut],
  Ryan Elmore [ctb],
  Thomas Hettmansperger [ctb],
  Hoben Thomas [ctb],
  Fengjuan Xuan [ctb]
Maintainer: Derek Young <derek.young@uky.edu>
Repository: CRAN
Date/Publication: 2020-02-07 12:20:02 UTC

=== debian/changelog ===
r-cran-mixtools (1.2.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:27:01 +0000

r-cran-mixtools (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Mon, 10 Feb 2020 07:04:55 +0100

r-cran-mixtools (1.1.0-2) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 05:38:50 +0200

=== debian/control ===
Source: r-cran-mixtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-kernlab,
               r-cran-mass,
               r-cran-segmented,
               r-cran-survival
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mixtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mixtools.git
Homepage: https://cran.r-project.org/package=mixtools

Package: r-cran-mixtools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for analyzing finite mixture models
 The GNU R mixtools package is a collection of R functions for analyzing
 finite mixture models. This package is based upon work supported by the
 National Science Foundation under Grant No. SES-0518772.

## r-cran-mixtools 2.0.0

=== DESCRIPTION ===
Package: mixtools
Version: 2.0.0
Date: 2022-12-04
Title: Tools for Analyzing Finite Mixture Models
Authors@R: c(person("Derek", "Young", role = c("aut", "cre"),
	email = "derek.young@uky.edu", comment = c(ORCID = "0000-0002-3048-3803")),
	person("Tatiana", "Benaglia", role = "aut"),
	person("Didier", "Chauveau", role = "aut"),
	person("David", "Hunter", role = "aut"),
	person("Kedai", "Cheng", role = "aut"),
	person("Ryan", "Elmore", role = "ctb"),
	person("Thomas", "Hettmansperger", role = "ctb"),
	person("Hoben", "Thomas", role = "ctb"),
	person("Fengjuan", "Xuan", role = "ctb"))
Depends: R (>= 4.0.0)
Imports: kernlab, MASS, plotly, scales, segmented, stats, survival
URL: https://github.com/dsy109/mixtools
Description: Analyzes finite mixture models for various parametric and semiparametric settings.  This includes mixtures of parametric distributions (normal, multivariate normal, multinomial, gamma), various Reliability Mixture Models (RMMs), mixtures-of-regressions settings (linear regression, logistic regression, Poisson regression, linear regression with changepoints, predictor-dependent mixing proportions, random effects regressions, hierarchical mixtures-of-experts), and tools for selecting the number of components (bootstrapping the likelihood ratio test statistic, mixturegrams, and model selection criteria).  Bayesian estimation of mixtures-of-linear-regressions models is available as well as a novel data depth method for obtaining credible bands.  This package is based upon work supported by the National Science Foundation under Grant No. SES-0518772 and the Chan Zuckerberg Initiative: Essential Open Source Software for Science (Grant No. 2020-255193).
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2022-12-05 06:17:17 UTC; derekyoung
Author: Derek Young [aut, cre] (<https://orcid.org/0000-0002-3048-3803>),
  Tatiana Benaglia [aut],
  Didier Chauveau [aut],
  David Hunter [aut],
  Kedai Cheng [aut],
  Ryan Elmore [ctb],
  Thomas Hettmansperger [ctb],
  Hoben Thomas [ctb],
  Fengjuan Xuan [ctb]
Maintainer: Derek Young <derek.young@uky.edu>
Repository: CRAN
Date/Publication: 2022-12-05 14:30:02 UTC

=== debian/changelog ===
r-cran-mixtools (2.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2022 14:04:26 +0100

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: r-cran-mixtools
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mixtools
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mixtools.git
+Homepage: https://cran.r-project.org/package=mixtools
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-kernlab,
                r-cran-mass,
+               r-cran-plotly,
+               r-cran-scales,
                r-cran-segmented,
                r-cran-survival
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mixtools
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mixtools.git
-Homepage: https://cran.r-project.org/package=mixtools
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-mixtools
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name CITATION -exec chmod -x \{\} \;
	find debian -name "*.Rnw" -exec chmod -x \{\} \;

## r-cran-mixtools 2.0.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mixtools
-Version: 2.0.0
+Version: 2.0.0.1
 Date: 2022-12-04
 Title: Tools for Analyzing Finite Mixture Models
 Authors@R: c(person("Derek", "Young", role = c("aut", "cre"),
@@ -18,7 +18,7 @@
 Description: Analyzes finite mixture models for various parametric and semiparametric settings.  This includes mixtures of parametric distributions (normal, multivariate normal, multinomial, gamma), various Reliability Mixture Models (RMMs), mixtures-of-regressions settings (linear regression, logistic regression, Poisson regression, linear regression with changepoints, predictor-dependent mixing proportions, random effects regressions, hierarchical mixtures-of-experts), and tools for selecting the number of components (bootstrapping the likelihood ratio test statistic, mixturegrams, and model selection criteria).  Bayesian estimation of mixtures-of-linear-regressions models is available as well as a novel data depth method for obtaining credible bands.  This package is based upon work supported by the National Science Foundation under Grant No. SES-0518772 and the Chan Zuckerberg Initiative: Essential Open Source Software for Science (Grant No. 2020-255193).
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2022-12-05 06:17:17 UTC; derekyoung
+Packaged: 2025-03-08 07:39:45 UTC; hornik
 Author: Derek Young [aut, cre] (<https://orcid.org/0000-0002-3048-3803>),
   Tatiana Benaglia [aut],
   Didier Chauveau [aut],
@@ -30,4 +30,4 @@
   Fengjuan Xuan [ctb]
 Maintainer: Derek Young <derek.young@uky.edu>
 Repository: CRAN
-Date/Publication: 2022-12-05 14:30:02 UTC
+Date/Publication: 2025-03-08 08:58:50 UTC

=== debian/changelog ===
r-cran-mixtools (2.0.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 12 Mar 2025 10:34:47 +0900

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mixtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mixtools.git
 Homepage: https://cran.r-project.org/package=mixtools
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
